/* 
.banner{overflow: hidden;transition: height .7s cubic-bezier(0.5,0,0.2,1) 0s;z-index: 1;position: relative;}

.wrap_bottom_box{overflow: hidden;position: fixed;left: 0;right: 0;top: 0;bottom: 0;transition: top .7s cubic-bezier(0.5,0,0.2,1) 0s;z-index: 2;background: #fff;}
.wrap_bottom_box.auto{overflow: auto;top: 0;}
.mode01{padding-top: 30px;}
.wrap_bottom_box.auto .mode01{padding-top: 100px;} */

.wrapbanner{background: #f0f2f5;border-bottom: 2px solid #00a0e9;overflow: hidden;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.banner{position: relative;z-index: 5;margin: 0 auto;}
.banner a{display: block;position: relative;}
.banner .slick-img{display: block;height: 0;padding-bottom: calc(620% / 19.2);overflow: hidden;position: relative;}
.banner .title{width: 1100px;position: absolute;left: 0;right: 0;bottom: 11px;line-height: 63px;padding: 0 150px 0 50px;color: #fff;margin: auto;overflow: hidden;height: 63px;z-index: 3;background: rgba(0,0,0,0.4);left: 50%;transform: translateX(-50%);}
.banner .slick-arrow{border: 0;width: 80px;height: 80px;font-size: 0;outline: none;}
.banner .slick-arrow:after{display: none;}
.banner .slick-next{right: 50%;background: url(../images/banner_right.png) center center no-repeat;background-size: cover;margin: 0 -680px 0 0;}
.banner .slick-prev{left: 50%;background: url(../images/banner_left.png) center center no-repeat;background-size: cover;margin: 0 0 0 -680px;}
.banner .slick-dots{/* width: auto; *//* right: calc(50% - 640px); */bottom: 20px;height: 24px;/* background: #47388c; */line-height: 24px;}
.banner .slick-dots li{width: 8px;height: 8px;margin: 0 8px;opacity: 1;background: #fff;border-radius: 50%;border: 2px solid #fff;}
.banner .slick-dots li button{display: none;}
.banner .slick-dots li.slick-active{background: transparent;}

.index_title{overflow: hidden;margin-bottom: 20px;line-height: 44px;position: relative;}
.index_title::before{content: '';display: block;height: 9px;top: 19px;background: #e5e5e5;position: absolute;left: 147px;z-index: 0;right: 50px;}
.index_title .more{float: right;position: relative;z-index: 2;line-height: 20px;padding: 13px 0 0 9px;color: #014b9a;font-size: 14px;}
.index_title .more:hover{color: #014b9a;}
.index_title h2{font-weight: bold;letter-spacing: 1.8px;padding: 0 9px 0 33px;float: left;position: relative;}
.index_title h2 span{color: #014b9a;}

.mode01 .index_title h2{background: url(../images/mode01.png) left center no-repeat;}
.mode02 .lf .index_title h2{background: url(../images/mode021.png) left center no-repeat;}
.mode02 .mid .index_title h2{background: url(../images/mode022.png) left center no-repeat;}
.mode02 .rt .index_title h2{background: url(../images/mode023.png) left center no-repeat;}
.mode03 .lf .index_title h2{background: url(../images/mode031.png) left center no-repeat;}
.mode03 .rt .index_title h2{background: url(../images/mode032.png) left center no-repeat;}

.content{background: url(../images/index_bg1.png) left top no-repeat,url(../images/index_bg2.png) bottom center no-repeat;}

.wrap_mode01{padding: 30px 0 0;}
.mode01{position: relative;}
.mode01 .lf{width: 550px;float: left;}
.mode01 .rt{margin: 0 0 0 600px;}

.index_011{padding: 0;background: #1d6abc;border-radius: 20px 0 0 0;position: relative;}
.index_011 .img_cover{padding-bottom: calc(395% / 5.5);border-radius: 20px 0 0 0;}
.index_011 .slick-arrow{border: 0;width: 40px;height: 40px;font-size: 0;outline: none;top: auto;transform: none;bottom: -40px;}
.index_011 .slick-arrow:after{display: none;}
.index_011 .slick-next{right: 0px;background: url(../images/mode01_next.png) center center no-repeat #fff;}
.index_011 .slick-prev{left: auto;background: url(../images/mode01_prev.png) center center no-repeat;right: 50px;}
/* .index_011 .slick-dots{width: auto;left: 10px;bottom: -40px;}
.index_011 .slick-dots li{width: 40px;height: 40px;margin: 0 5px;display: none;color: #fff;line-height: 40px;letter-spacing: 6px;}
.index_011 .slick-dots li.slick-active{text-indent: 0;display: block;}
 */
.index_011 .slick-dots{bottom: 17px;}
.index_011 .slick-dots li{width: 6px;height: 6px;margin: 0 4px;background: #fff;border-radius: 50%;position: relative;border: 2px solid #fff;}
.index_011 .slick-dots li button{display: none;}
.index_011 .slick-dots li.slick-active{background: transparent;}

.index_011 .dots{position: absolute;bottom: 15px;left: 50%;transform: translateX(-50%);width: 100%;display: none;}
.index_011 .dots p{width: 6px;height: 6px;background: #fff;margin: 0 4px;border-radius: 50%;position: relative;border: 2px solid #fff;}
/* .index_011 .dots p::after{content: '';display: block;width: 0;height: 0;background: #1D6ABC;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);border-radius: 50%;transition: all ease-in-out .2s;-ms-transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;-o-transition: all ease-in-out .2s;} */
.index_011 .dots p.slick-current{background: transparent;}



.index_012{margin: 0 0 21px;overflow: hidden;display: block;background: url(../images/mode01_bg.png) right bottom no-repeat #1d6abc;border-radius: 20px 0 0 0;padding: 16px 20px 14px 16px;}
.index_012 .left{width: 170px;float: left;}
.index_012 .right{margin: 0 0 0 190px;padding: 0 0 0 0;}
.index_012 .img_cover{padding-bottom: calc(120% / 1.7);}
.index_012 .title{margin: 8px 0 7px;max-height: 24px;line-height: 24px;color: #fff;white-space: nowrap;}
.index_012 .time{line-height: 20px;height: 20px;color: #fff;opacity: .6;}
.index_012 .info{margin: 15px 0 0;color: #fff;height: 44px;line-height: 22px;opacity: .8;}

.index_013 ul{margin: 0 0 0;padding: 0 0 0;}
.index_013 li{width: 100%;}
.index_013 a{margin: 0 0 0;line-height: 37px;}
.index_013 .title{white-space: nowrap;position: relative;padding: 0 0 0 18px;}
.index_013 .title::before{content: '';display: block;width: 6px;height: 6px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);border: 1px solid #1d6abc;border-radius: 50%;}
.index_013 .time{color: #999;margin: 0 0 0 16px;float: right;}

.wrap_mode02{padding: 32px 0 0;}
.mode02{position: relative;}
.mode02 .lf{width: calc(33.3% - 20px);float: left;margin: 0 30px 0 0;}
.mode02 .mid{width: calc(33.3% - 20px);float: left;}
.mode02 .rt{width: calc(33.3% - 20px);float: right;}

.index_021 ul{margin: 0 0 -39px;}
.index_021 li{width: 100%;}
.index_021 a{margin: 0 0 39px;}
.index_021 .time{border: 1px solid #e5e5e5;width: 54px;float: left;text-align: center;}
.index_021 .day{margin: 0 0 0;height: 28px;line-height: 28px;color: #fff;background: #014b9a;border-bottom: 1px solid #e5e5e5;}
.index_021 .date{margin: -2px 0 -2px;height: 24px;line-height: 24px;color: #333;transform: scale(.83);}
.index_021 .title{margin: 0 0 0 70px;height: 48px;line-height: 24px;}

.index_022 ul{margin: 0 0 0 0;position: relative;padding-top: calc(267% / 3.8);}
.index_022 li{width: 100%;}
.index_022 a{margin: 30px 0 0;}
.index_022 .img_cover,.index_022:hover li:first-child .img_cover{padding-bottom: calc(267% / 3.8);position: absolute;top: 0;left: 0;right: 0;border-radius: 20px 0 0 0;opacity: 0;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.index_022 .bottom{padding: 0 45px 0 16px;border-left: 3px solid #1d6abc;background: url(../images/mode02_arrow.png) 99% center no-repeat;}
.index_022 .title{margin: 0 0 3px;height: 24px;line-height: 24px;padding: 0 0 0 24px;background: url(../images/mode02_ico11.png) left center no-repeat;white-space: nowrap;}
.index_022 .time{margin: 0 0 4px;height: 24px;line-height: 24px;padding: 0 0 0 24px;background: url(../images/mode02_ico21.png) left center no-repeat;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index_022 .info{margin: 0 0 0;height: 24px;line-height: 24px;padding: 0 0 0 24px;background: url(../images/mode02_ico31.png) left center no-repeat;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index_022 li:first-child .img_cover{z-index: 2;opacity: 1;}
.index_022 a:hover .img_cover,.index_022:hover li:first-child a:hover .img_cover{z-index: 3;opacity: 1;}
.index_022 a:hover .title{background: url(../images/mode02_ico12.png) left center no-repeat;}
.index_022 a:hover .time{background: url(../images/mode02_ico22.png) left center no-repeat;}
.index_022 a:hover .info{background: url(../images/mode02_ico32.png) left center no-repeat;}

.index_023 ul{margin: 0 0 0 0;position: relative;padding-top: calc(275% / 3.8);}
.index_023 li{width: 100%;}
.index_023 a{margin: 14px 0 0;padding: 5px 0 0px;}
.index_023 .img_cover,.index_023:hover li:first-child .img_cover{padding-bottom: calc(267% / 3.8);position: absolute;top: 0;left: 0;right: 0;border-radius: 20px 0 0 0;opacity: 0;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.index_023 .bottom{padding: 0 40px 0 16px;border-left: 3px solid #1d6abc;background: url(../images/mode02_arrow.png) 99%center no-repeat;height: 51px;position: relative;}
.index_023 .title{margin: auto;line-height: 20px;max-height: 40px;position: absolute;left: 16px;right: 56px;top: 0;bottom: 0;}
.index_023 .info{margin: 0 0 0;height: 24px;line-height: 24px;color: #666;}
.index_023 li:first-child .img_cover{z-index: 2;opacity: 1;}
.index_023 a:hover .img_cover,.index_023:hover li:first-child a:hover .img_cover{z-index: 3;opacity: 1;}

.wrap_mode03{padding: 40px 0 43px;}
.mode03{position: relative;}
.mode03 .lf{width: calc(66.6% - 20px);float: left;}
.mode03 .rt{width: calc(33.33% - 20px);float: right;}

.index_031{margin: 0 -10px;position: relative;}
.index_031 a{margin: 0 0 0;overflow: hidden;display: block;padding: 0 10px;}
.index_031 .img_cover{padding-bottom: calc(256% / 3.8);/* border-bottom: 36px solid #1d6abc; */border-radius: 20px 0 0 0;position: relative;}
.index_031 .img_cover::after{content: '';width: 58px;height: 58px;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);/*background: url(../images/mode03_video.png) center no-repeat;*/}
.index_031 .left{width: 380px;float: left;}
.index_031 .right{margin: 0 2px 0 408px;padding: 14px 0 0 0;}
.index_031 .img{padding-bottom: calc(267% / 3.8);}
.index_031 .title{margin: 0 0 20px;max-height: 24px;line-height: 24px;}
.index_031 .info{margin: 0 0 26px;color: #666;height: 120px;line-height: 24px;}
.index_031 .more{float: right;width: 73px;height: 34px;border: 1px solid #1d6abc;text-align: center;line-height: 34px;color: #999;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.index_031 .more:hover{background: #1D6ABC;color: #fff;}

.index_031 .slick-arrow{border: 0;width: 36px;height: 36px;font-size: 0;outline: none;top: auto;transform: none;bottom: 0;}
.index_031 .slick-arrow:after{display: none;}
.index_031 .slick-next{right: auto;background: url(../images/mode03_next.png) center center no-repeat #1d6abc;left: 344px;}
.index_031 .slick-prev{left: 308px;background: url(../images/mode03_prev.png) center center no-repeat #fff;}
/* .index_031 .slick-dots{width: auto;left: 10px;bottom: 0;}
.index_031 .slick-dots li{width: 40px;height: 40px;margin: 0 5px;display: none;color: #fff;line-height: 40px;letter-spacing: 8px;}
.index_031 .slick-dots li.slick-active{text-indent: 0;display: block;}
 */
.index_031 .slick-dots{bottom: 17px;width: 380px;}
.index_031 .slick-dots li{width: 6px;height: 6px;margin: 0 4px;background: #fff;border-radius: 50%;position: relative;border: 2px solid #fff;}
.index_031 .slick-dots li button{display: none;}
.index_031 .slick-dots li.slick-active{background: transparent;}

.index_031 .dots{position: absolute;bottom: 15px;left: 0;width: 380px;display: none;}
.index_031 .dots p{width: 6px;height: 6px;background: #fff;margin: 0 4px;border-radius: 50%;position: relative;border: 2px solid #fff;}
/* .index_031 .dots p::after{content: '';display: block;width: 0;height: 0;background: #1D6ABC;position: absolute;left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);border-radius: 50%;transition: all ease-in-out .2s;-ms-transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;-o-transition: all ease-in-out .2s;} */
.index_031 .dots p.slick-current{background: transparent;}

.index_032{margin: -11px 0 0;overflow: hidden;display: block;border-radius: 20px 0 0 0;padding: 18px 27px 18px 18px;background: url(../images/mode03_bg.png) right bottom no-repeat #f5f6f8;}
.index_032 a{display: block;padding: 0 5px;}
.index_032 .left{width: 164px;float: left;}
.index_032 .right{margin: 0 0 0 184px;padding: 16px 0 0 0;}
.index_032 .img_cover{padding-bottom: calc(230% / 1.64);border-radius: 20px 0 0 0;border: 1px solid;
border-image: -webkit-linear-gradient(315deg,rgba(1,75,154,1),rgba(1,75,154,1),rgba(1,75,154,.5),rgba(1,75,154,0),rgba(1,75,154,0)) 30 30;
border-image: -moz-linear-gradient(315deg,rgba(1,75,154,1),rgba(1,75,154,1),rgba(1,75,154,.5),rgba(1,75,154,0),rgba(1,75,154,0)) 30 30;
border-image: linear-gradient(315deg,rgba(1,75,154,1),rgba(1,75,154,1),rgba(1,75,154,.5),rgba(1,75,154,0),rgba(1,75,154,0)) 30 30;}
.index_032 .title{margin: 0 0 12px;height: 52px;line-height: 26px;}
.index_032 .info{margin: 0 0 20px;color: #666;height: 96px;line-height: 24px;}
/* .index_032 .more{color: #014b9a;line-height: 20px;}
.index_032 .more:hover{font-weight: bold;}
 */
.index_032 .more{float: right;width: 73px;height: 34px;border: 1px solid #1d6abc;text-align: center;line-height: 34px;color: #999;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.index_032 .more:hover{background: #1D6ABC;color: #fff;}

.index_032 .slick-dots{width: 164px;bottom: 12px;}
.index_032 .slick-dots li{width: 6px;height: 6px;margin: 0 5px;border: 2px solid #fff;border-radius: 50%;background: #fff;}
.index_032 .slick-dots li button{display: none;}
.index_032 .slick-dots li.slick-active{background: transparent;}



@media screen  and (min-width:1024px){
	.index_012 a,.index_011,.index_03 a{transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
	
}
@media screen and (max-width: 1480px){
	.banner .slick-prev{left: 10px;margin: 0;}
	.banner .slick-next{right: 10px;margin: 0;}
	.banner .title{max-width: 800px;}
	.banner .slick-dots{}
	
	.index_021 ul{margin: 0 0 -29px;}
	.index_021 a{margin: 0 0 29px;}
	
}
@media screen  and (max-width:1220px){
	.banner .slick-arrow{width: 48px;height: 48px;}
	
	
}
@media screen and (max-width: 992px){
	.banner .slick-arrow{display: none !important;}
	.banner .slick-dots{}
	.banner .title{left: 20px;display: none;}
	
	.index_title{margin-bottom: 10px;}
	
	.mode01 .lf{width: auto;float: none;}
	.mode01 .rt{margin: 20px 0 0;}
	
	.mode02 .lf,.mode02 .mid{width: auto;float: none;margin: 0 0 20px;}
	.mode02 .rt{width: auto;float: none;}
	
	.index_022 ul,.index_023 ul{padding: 0;margin: 0 0 -20px;}
	.index_022 a,.index_023 a{overflow: hidden;margin: 0 0 20px;}
	.index_022 .top,.index_023 .top{position: relative;width: 120px;float: left;}
	.index_022 .img_cover, .index_022:hover li:first-child .img_cover,.index_023 .img_cover, .index_023:hover li:first-child .img_cover{opacity: 1;position: relative;}
	.index_022 .bottom,.index_023 .bottom{margin: 0 0 0 130px;padding-left: 12px;}
	.index_023 .info{height: 48px;}
	
	.mode03 .lf{width: auto;float: none;margin: 0 0 30px;}
	.mode03 .rt{width: auto;float: none;}
	
	.index_031,.index_032{margin: 0;}
	
	.wrap_mode01{padding: 24px 0 0;}
	.wrap_mode02{padding: 22px 0 0;}
	.wrap_mode03{padding: 24px 0 43px;}
	
}
@media screen  and (max-width:767px){
	/* .Banner .slick-dots{display: none !important;} */
	.banner .title{bottom: 12px;font-size: 14px;}
	.banner .slick-dots{bottom: 0px;line-height: 15px;height: 20px;}
	.banner .slick-dots li{width: 6px;height: 6px;margin: 0 4px;}
	
	
}
@media screen  and (max-width:639px){
	.index_031 .left{width: auto;float: none;}
	.index_031 .right{margin: 6px 0 0;padding: 10px 0 0;}
	.index_031 .title{margin: 0 0 6px;}
	.index_031 .info{margin: 0 0 20px;height: 96px;}
	.index_031 .img_cover{border: 0;}
	.index_031 a{padding: 0 0 40px;}
	
	.index_031 .slick-next{left: auto;right: 0;}
	.index_031 .slick-prev{left: auto;right: 36px;}
	
}
@media screen  and (max-width:413px){
	.index_012 .left{width: auto;float: none;}
	.index_012 .right{margin: 0;}
	
	.index_022 .top, .index_023 .top{width: auto;float: none;}
	.index_022 .bottom, .index_023 .bottom{margin: 4px 0 0;}
	
	.index_032 .left{width: 80px;float: none;margin: 0 auto;}
	.index_032 .right{margin: 0;}
	
	
}